» Ubuntu » Paketit

Error

two or more packages specified (tomoyo-tools precise)